.tabs1-item a 
{
  display: block;
  margin: 0px;
  margin-left: 2px;
  padding: 0px 5px;
  font-family: arial, helvetica, sans-se;
  font-size: 13px;
  color: #000066;
  background-color: #dddddd;
  border: outset 1px #bbbbbb;
}

.tabs1-item-selected a 
{
  display: block;
  margin: 0px;
  margin-left: 2px;
  padding: 0px 5px;
  font-family: arial, helvetica, sans-se;
  font-size: 13px;
  color: #000088;
  background-color: #eeeeee;
  border: solid 1px #bbbbbb;
}

.tabs1-item a:hover 
{
  padding: 0px 5px;
  background-color: #ddddee;
  border: solid 1px #bbbbbb;
}
